ISCSH#FEP - Feature #479

ModbusTcp Slavel 000000000 00000000)
04/08/2020 09:22 AM - yufeng wu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yufeng wu % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

04/08/2020
04/13/2020
0%

0.00 hour
0.00 hour

Description
History

#1 - 04/10/2020 09:05 AM - yufeng wu
- File mbSelf_tcps.dll added

- Status changed from New to Resolved
QTISCS 2.2.300mbSelf_teps.dillll

#2 - 04/10/2020 09:20 AM - yufeng wu
- File libmbSelf _tcps.so added

ftpl00 Debians 3.00
/Develop/Release/Protocol/FEP3.0debian8/libmbSelf_tcps.so

Files
mbSelf_tcps.dll 276 KB 04/10/2020 yufeng wu
libmbSelf_tcps.so 29.8 KB 04/10/2020 yufeng wu
